div.text-block
{
	display: block;
	width: 100%;
	float: left;
	clear: both;
	overflow: hidden;
	background-color: #ffffff;
}

@media (min-width: 768px) { div.text-block { clear: none;} }

div.text-block-text
{
	width: 80%;
	font-size: 0.7em;
	height: 100%;
	color: #666666;
	margin-top: 7%;
	margin-bottom: 3%;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 768px) { div.text-block-text { width: 65em; } }

div.text-block-text > h3
{
	font-weight: bold;
}